This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 770219

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Laurent Boualit <poublaurent.boualit>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:ef67e12895f7a6ac333cdaef6d06e3c0518e6a47
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:26:44 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Laurent Boualit 2011-12-24 06:39:59 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.5-6.fc16.i686
pid:            1751
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           sam. 24 déc. 2011 12:34:22 CET
uid:            1000
username:       laurent
xsession_errors: 

backtrace:      Text file, 24980 bytes
dso_list:       Text file, 7434 bytes
maps:           Text file, 20373 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:3b70669e049483dcec0a95a217aae21f48ac2b36
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0cc5c4bc97b347c85c28a24db9e236d4c727ed91
:a3d032df474429a0a60a68b525c3d9e2a8693061
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:1af5458157158b2b723d392187198a375d2c1ac7
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:71da089024decc6184dbfec13d08eee1c9224743
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:64b2ccdceaf912184c250eec222b3751b2a24327
:fb138a019cd93aa6212be49f31654f7bcb474640
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:3b5d160bc67e95593211fd623fc34ee2ca23381a
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:21d0a4a7a50fccfd28494f22a8c0c17644fca991
:7b1516068a8643fe56dcade895636e98b9ae62ed
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8f13ce64e5394ed91aa431d1e5d2a68747344e75
:9d63dc2ec7319f8f859631fe02b108b896da5450
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:1df53725e371c75ee897f32d82ec0497ecbb8599
:18f9097a075d1a713ff9b5980c1317932e923eb1
:f7b0a9560a418a5688c923b587595cbaa736b60d
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:9acdd52b0da2dc10ffc9af44495d7c7c1144412f
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:af5eca4c988424912f1cbe04629f5c8a11109184
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:82674b49345364df4c158e8258b93fd4d8fdbae0
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:010ed5435462316cc9c82a3b53c5601d1812262f
:641296f1c3020865058939e8629a44acffcc3339
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:22e8464295e8c8cc1366cdbcfebf2d7a4b5a32a7
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:d6a38e6efd17f35190af3139b7c066b12b87c93f
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:5be7d4b0b414ff1d53ac4a745d1c20ceea97ce31
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-IQgNPu7TS3,guid=e35de3d4a8f86a168f2d067600000054
:XDG_SESSION_COOKIE=059e4a8917f16f928aa895d800000014-1324726447.504362-1656014790
:XDG_RUNTIME_DIR=/run/user/laurent
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-hn28Wl/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1395,unix/unix:/tmp/.ICE-unix/1395
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=laurent
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-hn28Wl/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IQgNPu7TS3,guid=e35de3d4a8f86a168f2d067600000054
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-laurent-Mm7SPx/database
:USER=laurent
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1388
:SHLVL=1
:GDM_LANG=fr_FR.utf8
:PWD=/home/laurent
:GNOME_KEYRING_CONTROL=/tmp/keyring-hn28Wl
:LANG=fr_FR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=laurent
:HOME=/home/laurent

smolt_data:
:
:
:Général
:=================================
:UUID: 7aff9e1a-f0e0-4e1b-8640-439e831a660f
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3600.17
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Atom(TM) CPU D525   @ 1.80GHz
:Stepping du processeur: 10
:Famille de processeur: 6
:Modèle du processeur: 28
:Nombre de processeurs: 4
:Vitesse du processeur: 1800
:Mémoire du système: 2004
:Swap du système: 4031
:Fabricant: ASUSTeK Computer INC.
:Système: 1215N x.x
:Type d'ordinateur: Notebook
:Noyau: 3.1.5-6.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:10172:4163:33709) pci, None, PCI/ISA, NM10 Family LPC Controller
:(4318:2678:4163:33862) pci, nouveau, VIDEO, N/A
:(5348:18215:6715:8263) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:40961:4163:33862) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40962:4163:33862) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:8290:4163:33896) pci, atl1c, ETHERNET, AR8152 v2.0 Fast Ethernet
:(32902:10200:4163:33820) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10196:4163:33709) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10202:4163:33709) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4163:33709) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4163:33709) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40960:4163:33708) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33709) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33709) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_1215n-lv_root / ext4 4096 4096 12901535 10940407 10809375 3276800 3119258 3119258
:/dev/sda3 /boot ext4 1024 1024 495844 436400 410800 128016 127788 127788
:/dev/mapper/vg_1215n-lv_home /home ext4 4096 4096 32995707 25884343 24208260 8380416 8368487 8368487
:/dev/sdc1 WITHHELD vfat 32768 32768 125648 99528 99528 0 0 0
:

var_log_messages:
:Dec 18 23:55:25 1215n goa[1674]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 00:41:22 1215n goa[1620]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 01:19:18 1215n goa[1614]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 01:25:29 1215n goa[1669]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 12:18:15 1215n goa[1712]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 14:28:17 1215n goa[1703]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 19 14:28:21 1215n abrt[1800]: Saved core dump of pid 1703 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-19-14:28:20-1703 (28295168 bytes)
:Dec 20 14:49:41 1215n goa[6772]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 20 18:04:41 1215n goa[1626]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 20 18:04:44 1215n abrt[1678]: Saved core dump of pid 1626 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-20-18:04:43-1626 (28270592 bytes)
:Dec 21 00:16:49 1215n goa[1666]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 21 13:31:12 1215n goa[1753]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 23 00:12:45 1215n goa[1706]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 23 00:12:48 1215n abrt[1744]: Saved core dump of pid 1706 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-23-00:12:47-1706 (28270592 bytes)
:Dec 23 00:25:05 1215n goa[1682]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 23 15:39:59 1215n goa[1764]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 23 16:48:43 1215n goa[1660]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 23 22:55:03 1215n goa[1685]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 24 12:34:19 1215n goa[1751]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec 24 12:34:23 1215n abrt[1792]: Saved core dump of pid 1751 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-24-12:34:22-1751 (31354880 bytes)
Comment 1 Laurent Boualit 2011-12-24 06:40:03 EST
Created attachment 549433 [details]
File: dso_list
Comment 2 Laurent Boualit 2011-12-24 06:40:06 EST
Created attachment 549434 [details]
File: maps
Comment 3 Laurent Boualit 2011-12-24 06:40:08 EST
Created attachment 549435 [details]
File: backtrace